
@font-face{
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: normal;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Light.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: italic;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Light.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Regular.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: italic;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Italic.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: normal;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Medium.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 500;
  font-style: italic;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-MediumItalic.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: normal;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-SemiBold.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: italic;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: normal;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-Bold.ttf') format('truetype');
}

@font-face{
  font-family: 'Montserrat';
  font-weight: 700;
  font-style: italic;

  font-display: swap;
  src: url('/assets/fonts/Montserrat-BoldItalic.ttf') format('truetype');
}
